/* =Reset
-------------------------------------------------------------- 
@font-face {
    font-family: tgregular;
    font-style: normal;
    font-weight: normal;
    src: url("http://loopingworld.com/fonts/texgyreschola-regular.otf") format("opentype");
}
@font-face {
    font-family: tgitalic;
    font-style: italic;
    font-weight: normal;
    src: url("http://loopingworld.com/fonts/texgyreschola-italic.otf") format("opentype");
}
@font-face {
    font-family: tgbold;
    font-style: normal;
    font-weight: bold;
    src: url("http://loopingworld.com/fonts/texgyreschola-bold.otf") format("opentype");
}
@font-face {
    font-family: tgbolditalic;
    font-style: italic;
    font-weight: bold;
    src: url("http://loopingworld.com/fonts/texgyreschola-bolditalic.otf") format("opentype");
}
*/

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
p,
blockquote,
table,
th,
td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,
img,
abbr {
	border: 0;
}
caption,
th {
	text-align: left;
}
q:before,
q:after {
	content: '';
}
a {

	text-decoration: none;
}


/* =Globals
-------------------------------------------------------------- */

body {
	background: #E7E7E7; /* E7 */
	color: #222;
	//font-family: Verdana;
	font: 63%/175% Verdana, Arial, Helvetica, Tahoma, sans-serif;
}
a {

	color: #222;
}

a:hover {
 color: #777;
}

#content {
	margin: 0 auto;
	overflow: hidden;
	width: 910px;
	min-height: 100px;
}

abbr,
acronym {
	border-bottom: 1px dotted blue;
	cursor: help;
}
code,
pre {
	font-family: "Courier new", Courier, monospace;
}
#header {
width: 100%;
	background: #636363;
	border-bottom: 1px solid #636363;
	padding: 0px 0 0px;
}

#logo {
float: left;
padding: 0px 15px 0px 0px;
}

#blog-description {
	color: #999;
}
#innerheader {
	 margin: 0 auto; 
	width: 800px;
}
 #header h1 {
	font-family: Helvetica, Arial, "Lucida Grande", "Lucida Sans", Verdana, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 1px 0;
}  
#header h1 a {
	color: #fff;
}
#footer {
	background: #656565;
	border-bottom: 1px solid #656565;
	clear: both;
	padding: 15px 0;
	text-align: center;
}
h2.page-title {
	border-bottom: 3px solid #444;
	margin-bottom: 15px;
	padding-bottom: 5px;
}


/* =Post content
-------------------------------------------------------------- */

.post,
#content .page {
	//font-family: tgregular;
	font-size: 1.2em;
	line-height: 1.7;
	margin-bottom: 25px;
}
.post,
.page {
	/* make the post div expand to proerply enclose its (floated) contents */
/*	overflow: auto; */
	width: 100%;
}
h2.entry-title {
	font-size: 24px;
	letter-spacing: -0.04em;
	line-height: normal;
	margin-bottom: 10px;
	overflow: hidden;
	width: 400px;
	word-wrap: break-word;
}
h2.entry-title a {
	font-style: normal;
	font-weight: normal;
	color: #222;
}
.sticky {
	background: #111;
	padding: 10px 0;
}
.sticky h2.entry-title a {
	font-weight: bold;
}
.entry-content {
	float: right;
	overflow: hidden;
	width: 840px;
	padding: 10px 0 30px;
}
.sticky .entry-content {
	padding-right: 10px;
	width: 500px;
}
.entry-meta {
	float: left;
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: 11px;
	width: 450px;
}
.sticky .entry-meta {
	padding-left: 15px;
	width: 235px;
}
.entry-meta ul {
	border-top: 2px solid #ccc;
	list-style: none;
}
.entry-meta li {
	border-bottom: 1px solid #ccc;
	line-height: normal;
	padding: 5px 2px;
}
blockquote,
.archive-meta {
	background: #F3F3F3;
	border-top: 1px dotted #684932;
	border-bottom: 1px dotted #684932;
	color: #333;
	margin-bottom: 1.2em;
	background-attachment: scroll;
    background-image: url("http://cesspit.net/drupal/wp-content/themes/mon-cahier/images/grid.png");
    background-position: left top;
    background-repeat: repeat;
}

blockquote p {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1em;
	padding: 0.6em 0.8em 0;
}

p {

}

blockquote i {
	color: #684932;
}

.page-link {
	font-weight: bold;
}
.entry-content p {
	margin: 0 0 1em;

}

.entry-content blockquote p {
 	margin: 0 0 0.9em;

}
.entry-content ul li {
	list-style: square;
}
.entry-content ul li ul {
	margin-bottom: 0.3em;
}
.entry-content ul li ul li {
	list-style: circle;
}
.entry-content ul#linkcats,
.entry-content ul#linkcats li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.entry-content ul#linkcats li ul li {
	list-style: square;
}
.entry-content img.center {
	display: block;
	margin: 0.4em auto;
}
.entry-content img.alignright {
	margin: 0.4em 0 0.4em 1.1em;
}
.entry-content img.alignleft {
	margin: 0.4em 1.1em 0.4em 0;
}

.entry-content a {
font-weight: bold;
text-decoration: underline;
}

.entry-content a:hover {
text-decoration: underline;
}



body.single .entry-meta {
	font-size: 0.9em;
}
body.single .navigation {
	padding: 0 0 3em 0;
}
.archive-meta {
	margin: 1em 0 1.2em 0;
}
.edit-link {
	clear: both;
}


/* =Navigation
-------------------------------------------------------------- */

#globalnav {
	margin: -1px auto;
	text-align: right;
	width: 940px;
}

.navigation {
margin: 1em 0 1.2em 0;
padding: 0 0 1em 0;
font-weight: bold;
clear:both;
}

#innerheader .menu1 {
	float: right;
text-align: right;
width: 380px;
color: #ccc;
}

#globalnav #menu2 {
text-align: left;
	float: right;
margin: -3px 0 10px;
}

#globalnav #menu2 li{
	
	background: none repeat scroll 0 0 #636363;
    border-bottom: 1px solid #636363;
	border-right: 1px solid #636363;
    border-top: 1px solid #636363;
    color: #CCCCCC;
    display: block;
    padding: 0px 10px 3px;
}

#menu2 .bla {
text-align: right;
}

table#read {
border-collapse:separate;
}

table#read td {
padding:0 2px 0;
}



#innerheader .menu1  a{
color: #ccc;
}

#innerheader .menu1 a:hover{
	color: red;
	background: #222;
}


#container {
	margin-top: 0;
	padding-top: 20px;
}


/* =Comments
-------------------------------------------------------------- */

.comments {
	clear: both;
	padding-top: 2em;
}
.comments h3 {
	border-bottom: 3px solid #444;
	font-size: 14px;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.comments ol {
	list-style: none;
}

.comment-content a{
text-decoration: one;
font-weight: bold;
}


.comment-content a:hover {
text-decoration: overline;
font-weight: bold;
}

.comments ol li,
#commentform {
	position: relative;
}
.comments ol li ul li {
	list-style: none;
}
.comments .comment-content,
.form-two {
font-size: 1.2em;
	margin-left: 270px;
	min-height: 130px;
	border-bottom: 2px solid #333;
	padding: 1em 0.5em 0 0;
}
.comments .trackback-content {
	margin-left: 270px;
	min-height: 80px; 
}
.comments .comment-content p {
	margin-bottom: 1.0em;
}
.comments .comment-meta,
.form-one {
	float: left;
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: 10px;
	width: 250px;
}
.comments .comment-author {
	font-size: 14px;
	font-weight: bold;
}
.comments .comment-meta li {
	border-bottom: 1px solid #ccc;
	line-height: normal;
	padding: 5px 2px;
}

.fn a {
	padding-right: 18px;
	background: transparent url(images/icon_ext.gif) no-repeat center right;
}


li.bypostauthor {
    
    background: none repeat scroll 0 0 #ddd;
}

.bypostauthor .fn {
    color: red;
}

/* =Comments
-------------------------------------------------------------- */

form#commentform,
form#commentform p {
	padding: 0;
}
form#commentform .required {
	color: red;
}
#respond p {
	line-height: 18px;
	margin-bottom: 10px;
}
#respond input[type="text"],
#respond textarea {
	font-family: "Courier new", Courier, monospace;
	font-size: 12px;
}
#respond input[type="text"] {
	float: left;
	margin-right: 6px;
}
#respond textarea {
	height: 28em;
	margin: 0 0 0.5em 0;
	overflow: auto;
	width: 70%;
}
#respond label {
	clear: right;
	font-size: 11px;
}
#respond .comment-form-comment label,
#respond .form-allowed-tags {
	display: none;
}
.commentlist .children {
	margin-left: 2.5em;
}


/* =Sidebar
-------------------------------------------------------------- */

.sidebar div,
.sidebar h3,
.sidebar h4,
.sidebar ul,
.sidebar li {
	margin: 0;
	padding: 0;
}
.sidebar li {
	list-style: none;
}
.sidebar li form {
	margin: 0.2em 0 0 0;
	padding: 0;
}
.sidebar h3 {
	font-size: 1.2em;
}
.sidebar h4 {
	font-size: 1.0em;
}
.sidebar ul ul {
	margin: 0 0 0 1.0em;
}
.sidebar ul ul ul {
	margin: 0 0 0 0.5em;
}
.sidebar ul ul li {
	list-style: disc;
	margin: 0;
}
.sidebar ul ul ul li {
	list-style: circle;
}
.sidebar ul#bookmarks {
	margin: 0 0 0.5em 0.5em;
}
.sidebar ul#bookmarks li {
	list-style: none;
}
.sidebar ul#bookmarks ul {
	margin: 0 0 .5em 1.0em;
}
.sidebar ul#bookmarks ul li {
	list-style: disc;
}
.sidebar input#s {
	width: 12em;
}
#sidebar {
	
	clear: both;
	margin-top: 15px;
}

#upperbar {
	
	margin: 0 auto;
	padding: 0 0 30px;
	width: 880px;
	border-bottom: 1px dotted #aaa;
}

#innerbar {
	
	margin: 0 auto;
	padding: 30px 0 0;
	width: 780px;
}
.sidebar {
	background: #e7e7e7;
	float: left;
	overflow: hidden;
	padding: 10px;
	width: 365px;
}
.sidebar h3 {
	display: inline;
}
#primary {
	margin-right: 10px;
#background-attachment: scroll;
    background-image: url("http://cesspit.net/drupal/wp-content/themes/mon-cahier/images/grid.png");
    background-position: left top;
    background-repeat: repeat;
}
.sidebar ul li {
	margin-bottom: 10px;
}
.sidebar ul li ul {
	padding-top: 3px;
	padding-left: 10px;
}


/* =Multi-purpose, common elements
-------------------------------------------------------------- */

.alignleft,
.nav-previous,
#archives-by-category {
	float: left;
}
.alignright,
.nav-next,
#archives-by-month {
	float: right;
}
.clearer {
	clear: both;
}
body.home .nav-next,
body.home .nav-previous,
body.archive .nav-next,
body.archive .nav-previous,
#archives-by-category,
#archives-by-month {
	width: 48%;
}
body.home .nav-next,
body.archive .nav-next {
	text-align: left;
}
body.home .nav-previous,
body.archive .nav-previous {
	text-align: right;
}
.home-link {
	display: none;
}
.entry-date a {
	color: #000;
}
.entry-date a:hover,
.entry-date a:active {
	color: #555;
}

.entry-category a {
	font-weight: bold;
	color: #222;
}

.entry-category a:hover {
	font-weight: bold;
	color: #555;
}


/* =Default WP styles
-------------------------------------------------------------- */

p.access {
	display: none;
}
.entry-content li {
	margin-left: 2.2em;
}
.comment-avatar {
	display: inline;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	background-color: #f3f3f3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
	margin: 10px;
	padding-top: 4px;
	text-align: center;
	max-width: 490px; /* fit in content_width */
}
.wp-caption.aligncenter {
	margin-left: auto;
	margin-right: auto;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	color: #000;
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
.gallery-caption,
.bypostauthor {
}
.page-link {
	clear: both;
}
.hentry img.size-auto,
.hentry img.size-full,
.hentry img.size-large,
.hentry img.size-medium,
.hentry .attachment img {
	max-width: 100%;
	width: auto;
	height: auto;
}


/* =WP.com fixes
-------------------------------------------------------------- */

#flickr_badge_wrapper {
	background-color: #1b1b1b !important;
	border: none !important;
}
#flickr_badge_wrapper a {
	color: #6dcff6 !important;
}


/* =Clear fixes
-------------------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */